/*
	ORANGE #FF9E16
	DK GRAY #555555
	LIGHT GRAY #DDDDDD
	WHITE #FFFFFF
	BLUE #000A8B
	RED #F42534
	GREEN #C4D600
	BLACK #000000
*/
@font-face {
	font-family: 'league';
	src: url('/fonts/league_gothic.eot');
	src: local('League'),
		 local('LeagueGothicRegular'),
		 url('/fonts/league_gothic.woff') format('woff'),
		 url('/fonts/league_gothic.ttf') format('truetype'),
		 url('/fonts/league_gothic.svg') format('svg');
}

body {
	background-color:#f5f6f7;
	min-width: 1020px;
	font-family:Tahoma, Verdana, "Trebuchet MS", Geneva, sans-serif;
	-webkit-font-smoothing:subpixel-antialiased
}

a {
	text-decoration:none
}

a:hover {
}

h1 {
	color: #FF9E16;
	font-weight: normal;
	margin-bottom: 10px !important;
	margin-top: 10px !important;
	text-transform:uppercase;
	font-size: 26px !important;
	line-height: normal;
}

h2 {
  color: #555;
  font-weight: normal;
  font-size: 19px !important;
  text-transform: uppercase;
  margin-bottom: 8px !important;
  margin-top: 16px !important;
  line-height: normal;
 } 
 
h3 {
  color: #555;
  font-size: 16px !important;
  font-weight: normal;
  margin-top: 12px !important;
  margin-bottom: 6px !important;

}

.container_12,.container_16,.container_24 {
	background-color:#fff;
	background-repeat:repeat-y;
}

.container_12 {
	background-image:url(../images/12_col.gif)
}

.container_16 {
	background-image:url(../images/16_col.gif)
}

.container_24 {

}

.google_search_box {
	background:none;
	border:none;
	margin-left:12px;
	margin-top:12px;
	color:#fff;
}

/*FRONT PAGE*/
/*Page Top*/
 #page-top-container {
	background:url(../images/front_top_page_bg.jpg) repeat-x left top;
	height:74px;
}

#page-top-container #page-top {
	background:none;
}

#page-top-container #page-top #head-navigation {

}

#page-top-container #page-top #head-navigation #top-nav {
	font-size:10px;
	float:left;
	margin-left:290px;
	margin-top:10px;
}

#page-top-container #page-top #head-navigation #top-nav ul {
	margin:0;
}

#page-top-container #page-top #head-navigation #top-nav ul li {
	margin:0;
	display:inline;
	color:#9fafc6;
	border-left:1px solid #9fafc6;
}

#page-top-container #page-top #head-navigation #top-nav ul li.first {
	border:none;
}

#page-top-container #page-top #head-navigation #top-nav ul li a {
	color:#9fafc6;
	margin-left:10px;
	margin-right:10px
}

#page-top-container #page-top #head-navigation #top-nav ul li a:hover {
	color:#fff
}

#page-top-container #page-top #head-navigation #search {
	
	background:url(../images/front_search_bg.jpg) no-repeat left top
  
}

#page-top-container #page-top #head-navigation #search #search-box {
	background:none;
	border:none;
	margin-left:12px;
	margin-top:12px;
	color:#fff;
}

.google_search_box {
	background:none;
	border:none;
	margin-left:12px;
	margin-top:12px;
	color:#fff;
}

#page-top-container #page-top #head-navigation #search a#search-btn {	
	overflow:hidden;
	background:url(../images/front_search_btn_bg.jpg) no-repeat left bottom;
	 display: block;
    height: 16px;
    left: 175px;
    overflow: hidden;
    position: relative;
    text-indent: 104px;
    top: -17px;
    *top: -24px;
    width: 20px;
}

#page-top-container #page-top #head-navigation #search a#search-btn.btn-toggle.selected {
	background-position:left top
}

#page-top-container #page-top #head-navigation #bottom-nav {
	
}

#page-top-container #page-top #head-navigation #bottom-nav ul {
	margin:0;
}

#page-top-container #page-top #head-navigation #bottom-nav ul li {
	margin:0;
	display:inline;
	color:#9fafc6;
	border-right:1px solid #2e3234;
	padding-top: 20px;
	position: relative;
	top: 10px;
	padding: 0;
	
	padding-top: 20px;

}

#page-top-container #page-top #head-navigation #bottom-nav ul li a {
	display:inline;
	color:#fff;
	padding-top: 10px;
	
	position: relative;
	top: -10px;
	padding-bottom: 12px;
	padding-right: 20px;
	padding-left: 20px;
}

#page-top-container #page-top #head-navigation #bottom-nav ul li a:hover {
	color:#9fafc6;
}

/*Header*/
.front #header-container {
	background-color:#fff
}

.front #header-container #header {
	height:394px
}

 .headerwrapper { background-color: white;}
 
 .header_list_background {
	background-color: white; 
	height: 45px;
 }
 
#header_list {
	display:table;
	margin:0 auto;
	font-family: Tahoma, Verdana, "Trebuchet MS";
	font-size: 14pt;
	line-height: 30pt;
	white-space: nowrap;
	
 }
			
#header_list li
{
	display: inline-block;
	color: #555555;
	font-family: Tahoma, Verdana, "Trebuchet MS";
	margin: 0 30px;
	
}
.headerspace {width:340px;}
#header_list .navlink {
	color: #555555; 
	font-family: Tahoma, Verdana, "Trebuchet MS";	
	font-size: 14pt;
	font-weight: lighter;
	line-height: 40pt;
}

#header_list li a:hover {
	
	text-decoration: none;
	border-bottom: 2px solid #FF9E16;
}
#header_list .logo {border: 0;}
#header_list li a.noHover:hover { border: 0; margin-left: 0px;} 

#header_list li input
{
	background-image: url(/images/magnifyingGlass.png);
	-moz-border-radius: 15px;
	border-radius: 15px;
    border:solid 1px black;
    padding:5px;
	background-repeat: no-repeat; 
	background-position: 90% 50%; 
	padding-left: 5; 
	border:1px solid #FF9E16; 
	font-family:Tahoma, Verdana, "Trebuchet MS";
	height: 34;
	color:#DDD;
	width: 88%; 
}

#header_list li input:focus {
    outline:none;
}
/*Content*/
.front #content-container {
	padding-bottom:20px;
	background:url(../images/front_content_bg.jpg) repeat-x left top
}
a {
	text-decoration:none

}

a:hover {
	text-decoration:underline;
}

#content-container {
	background: #fff;
  	color: #555;
	font-weight: normal;
	font-size: 12px;
	line-height: 18px;
}

#content-container p {
	margin-bottom: 12px;
}

#content-container a {
	color: #000A8B;
	font-weight: normal;
}

#content-container ul {
	list-style-type: disc;
	padding: 0px;
	margin-left: 20px;
	margin-bottom: 12px;
}

#content-container ul li {
    padding-left: 0px; 
}

/*Footer*/
.front #footer-container {
	text-align:center;
	/* height:93px */
}

.front #footer {
	background:none;
}
.container_24 .grid_4 {
	width: 125px !important;
}
#footer {
	background-color: #555555;
}

#block-footer-primary-links {
	margin-left: 15px;
}

#block-footer-primary-links ul {
	display:inline;
	margin-top:20px;
	margin-bottom:0
}
#block-footer-primary-links ul li {
	list-style: none;
	background: none no-repeat 0 4px;
	margin:0 20px;
	text-transform:uppercase;
	font-weight:700;
	font-size:10px
}
#block-footer-primary-links a, #block-footer-copy ul a {
	color: #ffffff;
	font-weight: normal;
}

#block-footer-primary-links a:hover,#block-footer-copy ul a:hover {
	color:#888
}

#block-footer-copy {
	margin-top:10px;
	text-align:center;
}

#block-footer-copy ul {
	margin:0;
	padding:0;
}

#block-footer-copy ul li {
	list-style:none;
	display:inline;
	margin:0;
	padding:0 5px 0 10px;
	border-right:1px solid #888;
	font-size:11px;
}

#block-footer-copy ul li.item-copy {
	list-style:none;
	display:inline;
	margin:0;
	padding:0 5px 0 10px;
	border:none;
	color:#888
}

/*Front Slide Show*/
#slides {
	z-index:100;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/
.slides_container {
	width:960px;
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/
.slides_container div.slide {
	width:960px;
	height:394px;
	display:block
}
/* Begin Call Outs for Home Page */
.calloutwrapper {
	background-color: #FFFFFF;
}
#content_list
{
	width: 960px;
	background-color: #FFFFFF;
	margin:auto;
	padding-top: 25px;
	padding-right: 0;
	padding-bottom: 35px;
	padding-left: 0px;
}
#content_list ul
{
list-style-type: none;
padding: 0px;
text-align: left;
margin-bottom: 0 !important;
}
#content_list ul li
{
	display: inline-block;
	font-family: Tahoma, Verdana, "Trebuchet MS";
	line-height: 4;
	margin: 0 4px;!important;
	vertical-align: middle;
}
#content_list .callouttext {
	margin-right: 15px;
	}
	
#headLineText1  {
 color: #555555;
 font: 14px/1.5 Tahoma, Verdana, "Trebuchet MS", Geneva, sans-serif;
 width: 140px;
}
#headLineText1 .headLineLink1 {
 color: #555555;
 font: 14px/1.5 Tahoma, Verdana, "Trebuchet MS", Geneva, sans-serif;
 text-decoration: none;
}

#headLineText2 {
 color: #FF9E16;
 font: 12px/1.5 Tahoma, Verdana, "Trebuchet MS", Geneva, sans-serif;
 width: 140px;
}

#headLineText2 .headLineLink2 {
 color: #FF9E16;
 font: 14px/1.5 Tahoma, Verdana, "Trebuchet MS", Geneva, sans-serif;
 text-decoration: none;
}

/* End Call outs for Home Page */


/*
	Caption
*/
.caption {
	z-index:10;
	position:relative;
	bottom:350px;
	height:250px;
	width:320px;
	color:#666;
	text-shadow:none;
	margin-left:100px;
}

.caption p {
	margin:0;
	padding:0;
}

.caption .title {
	font-family: Tahoma, Verdana, "Trebuchet MS";
	text-transform:uppercase;
	font-size:52px;
	line-height:50px;
}

.caption .description {
	font-size:14px;
	width:290px;
	margin-left:5px;
}

.caption .learn-more-button {
	margin-top:30px;
	background:url(../images/slide-more-bg.png) no-repeat left top;
	width:131px;
	overflow:hidden;
	margin-left:5px;
}

.caption .learn-more-button a {
	display:block;
	color:#666;
	font-size:14px;
	font-weight:700;
	height:38px;
	padding-left:10px;
	line-height:39px;
}

/*Head Pager*/
#head-pager {
	z-index:5;
	bottom:81px;
	height:80px;
	border:1px solid #dfdfdf;
	border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
	-khtml-border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
	margin-bottom:-84px;
	margin-left: -14px;
	background:url(../images/head-pager-bg.jpg) repeat-x left top;
	width: 778px;
}

#head-pager .arrow-left {
	margin-top:10px;
	float:left;
	margin-left:12px;
}

#head-pager .arrow-right {
	margin-top:10px;
	float:left;
}

#head-pager .arrow-right a {
	display:block;
	background:url(../images/arrow-next.png) no-repeat left top;
	height:62px;
	width:20px;
	overflow:hidden;
	line-height:1000px;
}

#head-pager .arrow-left a {
	display:block;
	background:url(../images/arrow-prev.png) no-repeat left top;
	height:62px;
	width:20px;
	overflow:hidden;
	line-height:1000px;
}

#head-pager .arrow-left a.selected,#head-pager .arrow-right a.selected {
	background-position:left bottom;
}

#head-pager ul {
	margin-top:10px;
	float:left;
	display:block;
}

#head-pager ul li {
	margin:0;
	padding:0;
	display:inline;
	list-style:none;
	height:62px;
	width:100px;
	overflow:hidden;
	margin-right:21px;
	margin-left:21px;
}

#head-pager ul li a .image-thumb {
	
	padding:2px;
	border:1px solid #dfdfdf;
}

#head-pager ul li a .blurb {
	z-index:10;
	position:absolute;
	bottom:79px;
	width:186px;
	height:79px;
	background:url(../images/head-pager-blurb-bg.png) no-repeat left top;
	visibility:hidden;
}

#head-pager ul li a.selected .blurb {
	visibility:visible;
}

#head-pager ul li a .blurb .title {
	color:#fff;
	padding-top:10px;
	padding-left:10px;
	height:20px;
	overflow:hidden;
}

#head-pager ul li a .blurb .description {
	color:#999;
	padding-left:10px;
	font-size:11px;
	height:30px;
	overflow:hidden;
}

#head-pager ul li.current a .image-thumb {
	border-color:#415f8c;
	background-color:#415f8c;
}

h3 {
	color:#555;
}

a {
	color:#415f8c;
	font-weight:700;
	text-decoration:none;
}

.block h3 {
	padding-left:45px;
	padding-bottom:5px;
	margin-top:10px;
	font-size:18px;
	border-bottom:1px solid #ccc;
}

.block .content {
	border:1px #ccc solid;
	border-radius:5px;
	box-shadow:0 1px 2px #999;
	background:#fff;
	color:#555;
	font-size:12px;
}

#content-inner {
	background:none;
	margin-top:20px;
}

#apps .content {
	background:url(../images/feature-icon1.png) no-repeat #fff;
}

#services .content {
	background:url(../images/feature-icon2.png) no-repeat #fff;
}

#news .content {
	background:url(../images/feature-icon3.png) no-repeat #fff;
}

.block ul li {
	list-style:none;
	background:url(../images/bullet.png) no-repeat;
	padding-left:20px;
}

.block ul {
	margin-left:-10px;
}

.btn-view-all {
	text-align:right;
	padding-right:10px;
	padding-bottom:10px;
}

#content {
	background:transparent;
}
/* Footer */

#footer-container ul li {
	font-size:10px;
	font-weight:400;
	text-transform:none;
}

#block-footer-primary-links ul {
	margin-top:10px;
	margin-left:-20px;
}

#block-footer-primary-links ul a {
	margin-left: -18px;
}
.item-link {
	text-align: left;
	color: #FF9E16;
	font-size:10px;
	text-transform:uppercase;
}
.item-link a {
	color:#888;
}

#block-footer-primary-links {
	margin-top:30px;
}

#block-footer-copy {
	margin-top:30px;
	margin-bottom:30px;
}

body.products {
  background: #fff;
}

body.products #page-top-container {
	background:url(../images/front_top_page_bg.jpg) repeat-x left top;
	height:74px;
}

body.products #footer-container, body.page #footer-container {
  /*background: #f5f6f7; */
  border-top: 1px solid #ddd;
  height: 200px;
/*  padding-top: 40px; */
}

body.products #footer {
 /* background: #f5f6f7; */
}

body.products #product-header {
	background-color: #EAEFF2 !important;
	height: 305px;
 	color: #666666;
}

body.products #product-header h1 {
	color: #555555;
  font-family: "league";
  font-size: 51px !important;
  line-height: 60px;
/*  margin-top: 80px;
*/
  margin-top: 30px;
  margin-bottom: 20px;
}

body.products #product-header h2 {
  font-family: Tahoma, Verdana, "Trebuchet MS";
  text-transform: initial;
  font-size: 15px !important;
  line-height: 19px;
  margin-top: -20px;
  font-weight: normal;
}

sup {
  font-size: 0.3em;
  vertical-align: super;
}

#breadcrumbs, #breadcrumbs a {
  font-size: 11px;
  color: #999;
  font-weight: normal;
}

#breadcrumbs {
  margin-top: 20px;
}

#product-nav {
  margin-top: 25px;
  border-bottom: 2px solid #ddd;
  margin-bottom: 20px;
}

#product-nav ul {
  margin-bottom: 12px;
}

#product-nav ul li {
 list-style: none;
 padding-left: 0;
 margin-left: 0;
 display: inline;
}

#product-nav ul li a { 
 padding: 10px;
 font-weight: normal;
 border-bottom: 4px solid #fff;
 color: #415F8C;
}

#product-nav ul li a:hover,
#product-nav ul li.ui-state-active a {
 background: #e0e5ed;
 border-bottom: 4px solid #415F8C;
 color: #666;
}

body.products h2 {
  color: #555;
  font-size: 16px;
}

body.products #right-sidebar h2 {
  border-bottom: 1px solid #ccc;
  padding-bottom: 10px;
}

body.products #main-content {
	font-family:Tahoma, Verdana, "Trebuchet MS", Geneva, sans-serif;
  	color: #555;
	font-weight: normal;
	font-size: 12px;
	line-height: 18px;
 }

body.products #right-sidebar ul li {
  list-style: none;
  margin-left: 0;
}

body.products #right-sidebar ul li a {
  font-weight: normal;
  padding-top: 4px;
  padding-bottom: 4px;
  padding-left: 30px;
  display: block;
}

body.products #right-sidebar ul li.even {
 background-color: #eceff3 !important;
}

#top-nav ul li {
  display: inline;
}

img, a img {
  border: none;
}

#tabs ul li {
  margin-top: 10px;
}
#page-top-container #page-top #head-navigation #bottom-nav ul li {
  top: 10px;
}

.ui-tabs .ui-tabs-hide {
display: none !important;
}

* {
	margin: 0;
}
html, body {
	height: 100%;
	background-color: #555555;
}

/*this is to keep page from shifting to left on load in safari and firefox*/
/*added by TL*/
html { min-height: 100%; margin-bottom: 1px; }
html { overflow: -moz-scrollbars-vertical !important; }

#wrapper {
	/* min-height: 100%; */
	height: auto !important;
	height: 100%;
	margin: 0 auto -200px; /* the bottom margin is the negative value of the footer's height */
}
#footer-container, #push {
	height: 100%;
	background-color: #555555;
	align: center;
	height: 200px; /* .push must be the same height as .footer */
}

.front #push {
  height: 93px;
}

.front #wrapper {
  margin: 0 auto -93px;
}
#footer .followus {
	width: 60px;
	margin: 0 0 0 20px !important
}
#footer .followus li {
	display: inline-block;
	margin-right: 0 !important;
	margin-left: 2px 
	margin-top: 2px;
	margin-bottom: 3px;
}